<?xml version="1.0" ?>
<root>
    <agents number="5">
        <defaultparameters size="0.4" movespeed="1.03" rotationspeed="0.8" start.heading="180" goal.heading="90"/>
        <agent id="0" start.x="9" start.y="29" goal.x="14" goal.y="34" size="1.51"/>
        <agent id="1" start.x="41" start.y="2" goal.x="42" goal.y="16" size="1.16"/>
        <agent id="2" start.x="50" start.y="38" goal.x="6" goal.y="38" size="0.77"/>
        <agent id="3" start.x="57" start.y="30" goal.x="17" goal.y="27" size="1.87"/>
        <agent id="4" start.x="7" start.y="13" goal.x="56" goal.y="17" size="1.55"/>
    </agents>
</root>
